<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08c68b028a9f19557e836988c33e0c0f">
  <dict>
    <!--2019-03-15 15:47:45.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2019-03-15 15:47:45.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:47:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 15:47:45.000-->
    <string key="virtualnet_operatorname">Ziggo</string>
  </dict>
</config>
